<ion-view view-title="{{result_disciplines[0].discipline.cod}} - {{result_disciplines[0].discipline.name}}" ng-controller="boletimCtrl">
    <ion-content>
        
        <span ng-if="result_disciplines.length>0">
            <div class="item-situation">
                <b>SITUAÇÃO:</b> 
                <span ng-if="media>=7.0">
                    Aprovado
                </span>
                <span ng-if="media<7.0">
                    Reprovado
                </span>
            </div>

            <ul class="list-months">
                <li class="item-months" ng-repeat="element in result_disciplines">
                    <h4>{{element.period.name}}</h4>
                    <div class="row">
                        <div class="col col-33">
                            <div class="score">
                                <p>Nota</p>
                                <span class="value">{{element.note}}</span>
                            </div>
                        </div>

                        <div class="col col-33">
                            <div class="score">
                                <p>Faltas</p>
                                <span class="value">{{element.lack}}</span>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>

            <div class="final-score">
                <span><b>Média:</b> {{media}}</span>
                <span><b>Faltas:</b> {{lacks}}</span>
            </div>
        </span>

        <span ng-if="result_disciplines.length==0">
            Sem notas
        </span>

    </ion-content>
</ion-view>